# Скопируйте этот файл в .env и укажите ваши данные от Telegram бота
VITE_TG_BOT_TOKEN="8797771145:AAFenFqVF9QG2afC3tVcXeVE1fMfMAYnCzU"
VITE_TG_CHAT_ID="78171403"
VITE_SUPABASE_URL=https://magrumsifwlstasgencj.supabase.co
VITE_SUPABASE_ANON_KEY=sb_publishable_Zi3u9S5220J0yrktExYecQ_Y7ttrti1
